
/* ****************** 1칸 레이아웃  ****************** */

.layout_32979_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_32979_ > div:after {content:''; display:block; clear:both;}
.layout_32979_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32979_ {min-width:870px;}
}

/* ****************** 이미지  ****************** */

.img_32980_ {display:inline-block; overflow:hidden; position:relative; width:870px; max-width:100%; vertical-align:top;}
.img_32980_ * {box-sizing:border-box;}
.img_32980_ a {display:block; text-decoration:none;}
.img_32980_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_32981_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_32981_ > div:after {content:''; display:block; clear:both;}
.layout_32981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32981_ {min-width:870px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_32984_ {font-size:0;}
.title_32984_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_32984_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_32984_.style_top p {padding-top:10px;}
.title_32984_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_32984_.style_right p {padding-right:14px;}
.title_32984_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_32984_.style_bottom p {padding-bottom:12px;}
.title_32984_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_32984_.style_left p {padding-left:14px;}
.title_32984_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_32984_.style_circle1 p {padding-left:20px;}
.title_32984_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_32984_.style_circle2 p {padding-left:20px;}
.title_32984_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_32982_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_32982_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_32985_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_32985_ p a {color:#777777; text-decoration:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_32983_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_32983_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_32983_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_32983_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_32983_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_32983_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_32986_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_32986_ > div:after {content:''; display:block; clear:both;}
.layout_32986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_32986_ {min-width:870px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_32989_ {font-size:0;}
.title_32989_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_32989_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_32989_.style_top p {padding-top:10px;}
.title_32989_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_32989_.style_right p {padding-right:14px;}
.title_32989_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_32989_.style_bottom p {padding-bottom:12px;}
.title_32989_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_32989_.style_left p {padding-left:14px;}
.title_32989_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_32989_.style_circle1 p {padding-left:20px;}
.title_32989_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_32989_.style_circle2 p {padding-left:20px;}
.title_32989_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_32987_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_32987_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_32990_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_32990_ p a {color:#777777; text-decoration:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_32988_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_32988_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_32988_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_32988_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_32988_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_32988_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_32991_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_32991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32991_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_32992_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32992_ * {box-sizing:border-box;}
.table_32992_ table {width:870px; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32992_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_32993_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32993_ * {box-sizing:border-box;}
.table_32993_ table {width:320px; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32993_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_32994_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_32994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32994_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_32995_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32995_ * {box-sizing:border-box;}
.table_32995_ table {width:870px; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32995_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_32996_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32996_ * {box-sizing:border-box;}
.table_32996_ table {width:320px; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32996_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 